@charset "utf-8";
/* CSS Document */

.inline {
	display: inline-block;
}

.top {
	vertical-align: top;	
}

.middle {
	vertical-align: middle;	
}

.right {
	float: right;	
}

.link {
	color: #009;
	text-decoration: underline;	
	cursor: pointer;
}

.textcenter {
	text-align: center;
}

.textRight {
	text-align: right;
}

.textCenter {
	text-align: center;
}

.redGlow {
	-webkit-box-shadow:  0px 0px 10px 2px #ff0000;
    box-shadow:  0px 0px 10px 2px #ff0000;
}

.redGlow:hover {
	-webkit-box-shadow:  0px 0px 10px 2px #ff0000;
    box-shadow:  0px 0px 10px 2px #ff0000;
}

.blueGlow {
	-webkit-box-shadow:  0px 0px 3px 3px #83c2f3;
    box-shadow:  0px 0px 3px 3px #83c2f3;
}

.yellowGlow {
	-webkit-box-shadow:  0px 0px 3px 3px #E8BB00;
    box-shadow:  0px 0px 3px 3px #E8BB00;
}

.bgYellow {
	background-color: #FBFCE2;	
}

.borderYellow {
	border: solid 1px #FC0;
}

.bgBlue {
	background-color: #E3EBFD;	
}

.borderBlue {
	border: solid 1px #648ba9;	
}

.hidden {
	display: none;	
}

.pointer {
	cursor: pointer;	
}